<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'sv_wp', version '2.4'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Tillåt anonyma frågor';
$string['anonymous'] = 'Anonym';
$string['authorinfo'] = 'Inskickad av {$a->user} vid {$a->time}';
$string['connectionerror'] = 'Fel på anslutningen';
$string['displayasanonymous'] = 'Visa som anonym';
$string['heat'] = 'Hetta';
$string['hotquestion:ask'] = 'Ställ frågor';
$string['hotquestion:manage'] = 'Hantera frågor';
$string['hotquestion:view'] = 'Visa frågor';
$string['hotquestion:vote'] = 'Rösta på frågor';
$string['hotquestionintro'] = 'Ämne';
$string['hotquestionname'] = 'Aktivitetsnamn';
$string['inputquestion'] = 'Skicka in din fråga här:';
$string['invalidquestion'] = 'Tomma frågor ignoreras.';
$string['modulename'] = 'Het fråga';
$string['modulenameplural'] = 'Heta frågor';
$string['newround'] = 'Starta ny omgång';
$string['nextround'] = 'Nästa omgång';
$string['pluginadministration'] = 'Administration av heta frågor';
$string['pluginname'] = 'Het fråga';
$string['previousround'] = 'Föregående omgång';
$string['resethotquestion'] = 'Radera alla frågor och röster';
$string['round'] = 'Omgång {$a}';
$string['vote'] = 'Rösta';
